.div01 { width: 100%; flex-flow: wrap; justify-content: space-between; align-items: flex-start; }
.div01 .pht { margin: 10px auto 20px; flex-basis: 35%; max-width: 361px; text-align: center; font-size: 0.9rem; line-height: 150%; outline: #cccccc solid 1px; }
.div01 .pht img { width: 100%; }
.div01 .bun { flex-basis: 60%; }
textarea.mtxt0 { width: 98%; height: 150px; font-size: 1.2rem; line-height: 175%; }
input.mtxt1 { width: 70%; font-size: 1.2rem; line-height: 175%; }
input.mtxt2 { width: 98%; font-size: 1.2rem; line-height: 175%; }
input.mtxt3 { width: 50%; font-size: 1.2rem; line-height: 175%; }
.button_type1 { width: 100%; height: 50px; box-sizing: border-box; }
.main .hata { padding-left: 30px; }
.main .hata::before { display: none; }
.telbox { margin: 13px 0px 0px; padding: 20px; background-color: #f9f8f5; border: 1px solid #c9c8c5; line-height: 200%; }
ul.ul03 { margin: 18px 0px 0px; padding: 10px 0px 0px; list-style-type: none; font-size: 0.94rem; line-height: 225%; border-top: 1px dashed #999999; }
ul.ul03 li { position: relative; margin: 5px 0px 0px; padding: 0px 0px 0px 29px; }
ul.ul03 li::before { content: ""; position: absolute; top: 10px; left: 5px; width: 17px; height: 17px; border-radius: 50%; background-color: #103b66; }
ul.ul03 li::after { position: absolute; top: 16px; left: 10px; margin: auto; width: 4px; height: 4px; content: ""; border-top: 1px solid #ffffff; border-right: 1px solid #ffffff; transform: rotate(45deg); }
.fdyl { padding: 0px 0px 10px; width: 100%; display: flex; flex-flow: wrap; justify-content: flex-start; align-items: flex-start; }
.fdyl .bold { padding: 8px 10px 8px 0px; width: 100%; font-size: 0.9rem; line-height: 100%; }
.fdyl img { margin: 2px 5px 0px 0px; width: 35px; }
.fdyl .font_sans { display: inline-block; font-size: 1.6rem; line-height: 100%; font-weight: bold; }
.bun01 { padding: 10px 0px 0px; }
.pp { padding: 30px 0px 0px; font-size: 0.94rem; line-height: 225%; }
.pcview { display: none; }
@media print, screen and (min-width: 510px) {
  .fdyl .bold { display: inline-block; width: auto; }
}
@media print, screen and (min-width: 640px) {
  .div01 { display: flex; }
  .div01 .pht { margin: 10px 0px 0px; }
}
@media print, screen and (min-width: 768px) {
  .button_type1 { width: 150px; height: 50px; }
  textarea.mtxt0 { width: 98%; height: 150px; border: 1px solid #bbbbbb; font-size: 1.07rem; line-height: 175%; }
  input.mtxt1 { width: 50%; border: 1px solid #bbbbbb; font-size: 1.07rem; line-height: 175%; }
  input.mtxt2 { width: 70%; border: 1px solid #bbbbbb; font-size: 1.07rem; line-height: 175%; }
  input.mtxt3 { width: 30%; border: 1px solid #bbbbbb; font-size: 1.07rem; line-height: 175%; }
}
@media print, screen and (min-width: 960px) {
  .pcview { display: block; }
  .spview { display: none; }
}
